# Contacts

A contact defines the customer who holds an account or who is otherwise a person to contact about an account. An account requires a contact for the `BillToId` and `SoldToId` fields before the account can be active.

 - [POST /v1/contacts](https://developer.zuora.com/v1-api-reference/api/contacts/post_createcontact.md): Creates a contact for a specified account. Each account must have at least one contact before it can be saved. You can add a maximum of 2000 contacts to an account.
 - [DELETE /v1/contacts/{contactId}](https://developer.zuora.com/v1-api-reference/api/contacts/delete_contact.md): Deletes a contact.
 - [GET /v1/contacts/{contactId}](https://developer.zuora.com/v1-api-reference/api/contacts/get_contact.md): Retrieves detailed information about a specific contact.
 - [PUT /v1/contacts/{contactId}](https://developer.zuora.com/v1-api-reference/api/contacts/put_contact.md): Updates a contact for a specified account. You can update contacts for cancelled accounts.
 - [PUT /v1/contacts/{contactId}/transfer](https://developer.zuora.com/v1-api-reference/api/contacts/transfercontent.md): This operation transfers contacts of the accounts within the Customer Hierarchy when removing the account.
 - [PUT /v1/contacts/{contactId}/scrub](https://developer.zuora.com/v1-api-reference/api/contacts/put_scrubcontact.md): Scrubs the sensitive data of a specific contact. You can use this operation to replace all sensitive data in a contact and its related contact snapshot with dummy values that will be stored in Zuora d
